RubyGems Navigation menu

predictive_load 0.5.0

Predictive loader

Versionen:

  1. 0.5.0 - February 05, 2020 (11 KB)
  2. 0.4.2 - May 16, 2018 (11,5 KB)
  3. 0.4.1 - February 18, 2016 (11,5 KB)
  4. 0.4.0 - February 12, 2016 (11,5 KB)
  5. 0.3.2 - September 04, 2015 (11,5 KB)
Zeige alle Versionen (10 total)

Runtime Abhängigkeiten (1):

  • activerecord >= 4.2.0, < 5.3
  • Besitzer:

    Pushed by:

    Autoren:

    • Eric Chapweske

    SHA 256-Prüfsumme:

    12d0d2408271cca5d129fdfc20290bace154ecbc0753b01a0b5839a0040cc4ef

    Downloads insgesamt 19.503

    Für diese Version 8.789

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache License Version 2.0

    Erforderliche Ruby-Version: >= 2.4

    Links: